Subject: [Webinar] How Freshdesk uses Freshdesk
From: "Jerry from Freshdesk" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Tue, 12 Sep 2017 16:02:48 +0000 (UTC)

Hey Ashish,

I’m Jerry, the community manager at Freshdesk. We’ve learnt a lot over the 

years as we’ve grown, and our support team wants to share a few things 

they’ve picked up along the way.

Manoj, a support lead, is hosting a webinar on **‘How Freshdesk uses 

Freshdesk’** . He’ll be providing insights on how we’ve grown over the 

years and how we do customer support today. Do join us on **September 

21st,** at **11am CEST.**[ You can save your seat here ](https://api.autopilothq.com:443/anywhere/m?s=freshdeskproduction&m=s_96591ca3-b2cf-4732-a401-f5165c6870ea&u=e1jq4wvfdtfk8d1h651keh9k5n0m8dhh5mu3gda15n0k0cu55mtk2ctg6rwkcea38h14c&r2=d1u78w3k78qjytkjcntpgt35ednjwrvfdmqprw1feduq0w3fe9u2uxv5c9mpwrbj7xuq8vazedqqawk3cmyq8wk9c5p2utbre1mq4tb44tuq8vazdnjp8ubndmypavb1d5p2cxbmdnfp6rbde1gpjtve7nvpark9dtgq4&n=1) 

!

Block your calendars and make sure to invite everyone in your team! I know 

you didn’t join us last time, but I’m looking forward to seeing you for 

this one.

Cheers,

Jerry

If you don't want to hear from me again, [click here](http://ib3.bislr.net/unsubscribe/v2?s=freshdeskproduction&m=s_96591ca3-b2cf-4732-a401-f5165c6870ea).

[data-reactid] { margin:0 !important;padding:0 !important;width:0 

!important; height: 0!important; display:none !important; opacity:0 

!important; } div.gr-textarea-btn { overflow:hidden !important; max-height: 

0 !important; width: 0 !important; margin: 0!important; margin-left: 

0!important; margin-right: 0!important; margin-top: 0!important; 

margin-bottom: 0!important; padding:0 !important; padding-left:0 

!important; padding-right:0 !important; padding-top:0 !important; 

padding-bottom:0 !important; display: none !important; opacity: 0 

!important; z-index: 0 !important; } h1 {margin:0;padding:0;} h2 

{margin:0;padding:0;} h3 {margin:0;padding:0;} h4 {margin:0;padding:0;} h5 

{margin:0;padding:0;} h6 {margin:0;padding:0;} p {margin:0;padding:0;} ul 

{margin:0;padding:0;} ol {margin:0;padding:0;} li {margin:0 0 0 

19px;padding:0;} img {margin:0;padding:0;border:none;outline:none;}  @media 

only screen and (max-width: 480px) {   body, p {  -webkit-font-smoothing: 

antialiased;  -webkit-text-size-adjust:none;  }  img {  max-width: 100% 

!important;  height: auto !important;  }  table {  position: relative;  }  

h1 {  font-size: 250% !important;  line-height: 100% !important;  margin: 

0;  padding: 0;  }  h2 {  font-size: 220% !important;  line-height: 100% 

!important;  margin: 0;  padding: 0;  }  h2 {  font-size: 180% !important;  

line-height: 100% !important;  margin: 0;  padding: 0;  }  h3 {  font-size: 

140% !important;  line-height: 100% !important;  margin: 0;  padding: 0;  } 

 h4 {  font-size: 120% !important;  line-height: 100% !important;  margin: 

0;  padding: 0;  }  h5 {  font-size: 110% !important;  line-height: 130% 

!important;  margin: 0;  padding: 0;  }  h6 {  font-size: 90% !important;  

line-height: 100% !important;  margin: 0;  padding: 0;  }  img {  border: 

none;  outline: none;  margin: 0;  padding: 0;  }  } .ii a[href] {color: 

inherit !important;} span > a, span > a[href] {color: inherit !important;} 

a > span, .ii a[href] > span {text-decoration: inherit !important;}